# 
# 
#	  Name: glib.mk 
#		make include file for GLIB for La Casita 
# 
# 
 
#SC_VRM		=	glib-1.2.7
#SC_VRM		=	glib-1.2.10
#     SuSE 9 comes with glib-1.2.10-586
SC_VRM		=	glib-2.2.1
#    SuSE 9 comes with glib2-2.2.3-117
#SC_VRM		=	glib-2.5.2
SC_URL		=	\
 http://ftp.gnome.org/pub/gnome/sources/glib/2.2/$(SC_VRM).tar.gz \
 http://ftp.gnome.org/pub/gnome/sources/glib/2.2/$(SC_VRM).tar.gz.md5 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls \
				--enable-static 
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=  strip /usr/bin/gobject-query /usr/bin/glib-genmarshal 
SC_REQ	 	=	pkg-config pkgconfig 
 


